Subject: Re: Sales report per quarter
From: "Mike" <[email-masked]>
To: "Greg Finateri" <[email-masked]>
Date: Wed, 18 Jun 2008 13:44:18 -0400

You are welcome. God bless!
Mike
  ----- Original Message ----- 
  From: Greg Finateri 
  To: Mike 
  Sent: Wednesday, June 18, 2008 1:38 PM
  Subject: RE: Sales report per quarter

   
  Thanks Mike it looks great!  I really appreciate it!  Thanks again!
   
  Greg : )

----------------------------------------------------------------------------
    From: [email-masked]
    To: [email-masked]
    Subject: Re: Sales report per quarter
    Date: Tue, 17 Jun 2008 16:14:44 -0400

    I had to scan this document in (for the signature) so I am not sure how good it will look on your end.  Let me know if you need me to mail you a copy.  God bless.
    Mike
      ----- Original Message ----- 
      From: Greg Finateri 
      To: Mike 
      Sent: Tuesday, June 17, 2008 1:59 PM
      Subject: RE: Sales report per quarter

       
      Hey Mike,
       
      I hope this email finds you doing well.  So far I am on round two of interviews with one company, and then on round one with another company.  It's such a slow process.  These pharmaceutical companies really drag their feet!  Anyways I was wondering if you wouldn't mind writing me a letter of recommendation?  I think it will be good to have just in case.  Thanks again for all your help Mike.  Talk to you later!
       
      Best,
       
      Grug

------------------------------------------------------------------------
        From: [email-masked]
        To: [email-masked]
        Subject: Sales report per quarter
        Date: Wed, 4 Jun 2008 16:46:07 -0400

        Greg,
        I did the best I could with all of the numbers.  The system, as you well know, only allows me to access certain information.  Let me know if you need anything else and I'll see what I can do.  Good luck and better yet, God bless on your new job opportunities.
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]